body       { font-size: medium; }
a          { text-decoration:none; }
a:hover    { color:#C80000; }
table      { font-size: x-small; }
table.XX   { font-size: xx-small; }
table.WAKU { border:1px solid #B8B8B8; }
table.MENU { font-size: small; }
td.LINE    { border-bottom:1px solid #FFFFFF;}

.IMAGE     { text-align:center; float:right; padding-bottom:2em; padding-left:2em; }

